{
    "robinletter": "Hey there @! ^Maru and I have been working on a new project, and we thought maybe you could get some use out of it. ^It's called a 'Mover': a handy set of blueprints you can use to change the layout of your farm buildings by yourself without having to call me in! ^I've added them to my shop, so feel free to come by and pick one up whenever you like. Take care! ^^-Robin[#]Mover Notice",
    "CantBuildOffFarm": "You can only move your buildings from your farm.",

    "FarmMover_Name": "Farm Mover",
    "FarmMover_Description": "Lets you move your farm buildings around."
}
